msgid ""
msgstr ""
"Project-Id-Version: dahm\n"
"POT-Creation-Date: 2020-06-20 05:32-0500\n"
"PO-Revision-Date: 2020-06-20 05:32-0500\n"
"Last-Translator: Danilo Andreini <andreini.danilo@gmail.com>\n"
"Language-Team: \n"
"Language: it_IT\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.10\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e;__;esc_attr_e;esc_attr__;esc_html_e;esc_html__\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: node_modules\n"
"X-Poedit-SearchPathExcluded-1: blocks\n"

#: admin/class-dahm-admin.php:828 admin/class-dahm-admin.php:880
msgid "URL"
msgstr "URL"

#: admin/class-dahm-admin.php:834 admin/class-dahm-admin.php:887
#: admin/view/connections.php:728 admin/view/connections.php:806
msgid "Language"
msgstr "Linguaggio"

#: admin/class-dahm-admin.php:851 admin/class-dahm-admin.php:904
#: admin/view/connections.php:745 admin/view/connections.php:823
msgid "Locale"
msgstr "Locale"

#: admin/class-dahm-admin.php:854 admin/class-dahm-admin.php:907
#: admin/class-dahm-admin.php:2022 admin/class-dahm-admin.php:2165
#: admin/class-dahm-admin.php:2198 admin/class-dahm-admin.php:2230
#: admin/class-dahm-admin.php:2263 admin/class-dahm-admin.php:2296
#: admin/class-dahm-admin.php:2329 admin/class-dahm-admin.php:2362
#: admin/class-dahm-admin.php:2395 admin/class-dahm-admin.php:2428
#: admin/class-dahm-admin.php:2461 admin/class-dahm-admin.php:2494
#: admin/class-dahm-admin.php:2527 admin/class-dahm-admin.php:2560
#: admin/class-dahm-admin.php:2593 admin/class-dahm-admin.php:2626
#: admin/class-dahm-admin.php:2659 admin/class-dahm-admin.php:2692
#: admin/class-dahm-admin.php:2725 admin/class-dahm-admin.php:2758
#: admin/class-dahm-admin.php:2791 admin/class-dahm-admin.php:2824
#: admin/class-dahm-admin.php:2857 admin/class-dahm-admin.php:2890
#: admin/class-dahm-admin.php:2923 admin/class-dahm-admin.php:2956
#: admin/class-dahm-admin.php:2989 admin/class-dahm-admin.php:3022
#: admin/class-dahm-admin.php:3055 admin/class-dahm-admin.php:3088
#: admin/class-dahm-admin.php:3121 admin/class-dahm-admin.php:3154
#: admin/class-dahm-admin.php:3187 admin/class-dahm-admin.php:3220
#: admin/class-dahm-admin.php:3253 admin/class-dahm-admin.php:3286
#: admin/class-dahm-admin.php:3319 admin/class-dahm-admin.php:3352
#: admin/class-dahm-admin.php:3385 admin/class-dahm-admin.php:3418
#: admin/class-dahm-admin.php:3451 admin/class-dahm-admin.php:3484
#: admin/class-dahm-admin.php:3517 admin/class-dahm-admin.php:3550
#: admin/class-dahm-admin.php:3583 admin/class-dahm-admin.php:3616
#: admin/class-dahm-admin.php:3649 admin/class-dahm-admin.php:3682
#: admin/class-dahm-admin.php:3715 admin/class-dahm-admin.php:3748
#: admin/class-dahm-admin.php:3781 admin/class-dahm-admin.php:3814
#: admin/class-dahm-admin.php:3847 admin/class-dahm-admin.php:3880
#: admin/class-dahm-admin.php:3913 admin/class-dahm-admin.php:3946
#: admin/class-dahm-admin.php:3979 admin/class-dahm-admin.php:4012
#: admin/class-dahm-admin.php:4045 admin/class-dahm-admin.php:4078
#: admin/class-dahm-admin.php:4111 admin/class-dahm-admin.php:4144
#: admin/class-dahm-admin.php:4177 admin/class-dahm-admin.php:4210
#: admin/class-dahm-admin.php:4243 admin/class-dahm-admin.php:4276
#: admin/class-dahm-admin.php:4309 admin/class-dahm-admin.php:4342
#: admin/class-dahm-admin.php:4375 admin/class-dahm-admin.php:4408
#: admin/class-dahm-admin.php:4441 admin/class-dahm-admin.php:4474
#: admin/class-dahm-admin.php:4507 admin/class-dahm-admin.php:4540
#: admin/class-dahm-admin.php:4573 admin/class-dahm-admin.php:4606
#: admin/class-dahm-admin.php:4639 admin/class-dahm-admin.php:4672
#: admin/class-dahm-admin.php:4705 admin/class-dahm-admin.php:4738
#: admin/class-dahm-admin.php:4771 admin/class-dahm-admin.php:4804
#: admin/class-dahm-admin.php:4837 admin/class-dahm-admin.php:4870
#: admin/class-dahm-admin.php:4903 admin/class-dahm-admin.php:4936
#: admin/class-dahm-admin.php:4969 admin/class-dahm-admin.php:5002
#: admin/class-dahm-admin.php:5035 admin/class-dahm-admin.php:5068
#: admin/class-dahm-admin.php:5101 admin/class-dahm-admin.php:5134
#: admin/class-dahm-admin.php:5167 admin/class-dahm-admin.php:5200
#: admin/class-dahm-admin.php:5233 admin/class-dahm-admin.php:5266
#: admin/class-dahm-admin.php:5299 admin/class-dahm-admin.php:5332
#: admin/class-dahm-admin.php:5365 admin/class-dahm-admin.php:5398
#: admin/class-dahm-admin.php:5431 admin/view/connections.php:748
#: admin/view/connections.php:826
msgid "Not Assigned"
msgstr "Non Assegnato"

#: admin/class-dahm-admin.php:1445
msgid "HM - Connections"
msgstr "HM - Connessioni"

#: admin/class-dahm-admin.php:1446 admin/view/connections.php:627
msgid "Connections"
msgstr "Connessioni"

#: admin/class-dahm-admin.php:1454
msgid "HM - Import"
msgstr "HM - Importa"

#: admin/class-dahm-admin.php:1455
msgid "Import"
msgstr "Importa"

#: admin/class-dahm-admin.php:1463
msgid "HM - Export"
msgstr "HM - Esporta"

#: admin/class-dahm-admin.php:1464 admin/view/export.php:24
msgid "Export"
msgstr "Esporta"

#: admin/class-dahm-admin.php:1472
msgid "HM - Options"
msgstr "HM - Opzioni"

#: admin/class-dahm-admin.php:1473
msgid "Options"
msgstr "Opzioni"

#: admin/class-dahm-admin.php:1525
msgid "Detect URL Mode"
msgstr "Modalità Riconoscimento URL"

#: admin/class-dahm-admin.php:1539
msgid "HTTPS"
msgstr "HTTPS"

#: admin/class-dahm-admin.php:1553
msgid "Auto Trailing Slash"
msgstr "Auto Slash Finale"

#: admin/class-dahm-admin.php:1567
msgid "Auto Delete"
msgstr "Auto Cancellazione"

#: admin/class-dahm-admin.php:1581
msgid "Sanitize URL"
msgstr "Sanitizza URL"

#: admin/class-dahm-admin.php:1595
msgid "Sample Future Permalink"
msgstr "Campiona Permalink Futuro"

#: admin/class-dahm-admin.php:1609
msgid "Show Log"
msgstr "Mostra Log"

#: admin/class-dahm-admin.php:1623
msgid "Import Mode"
msgstr "Modalità Importazione"

#: admin/class-dahm-admin.php:1637
msgid "Import Language"
msgstr "Importa Linguaggio"

#: admin/class-dahm-admin.php:1651
msgid "Import Locale"
msgstr "Importa Locale"

#: admin/class-dahm-admin.php:1665
msgid "Connections in Menu"
msgstr "Connessioni in Menu"

#: admin/class-dahm-admin.php:1679
msgid "Meta Box Post Types"
msgstr "Meta Box Post Types"

#: admin/class-dahm-admin.php:1693
msgid "Meta Box Capability"
msgstr "Capability Meta Box"

#: admin/class-dahm-admin.php:1707
msgid "Editor Sidebar Capability"
msgstr "Capability Editor Sidebar"

#: admin/class-dahm-admin.php:1721
msgid "Connections Menu Capability"
msgstr "Capability Menu Connessioni"

#: admin/class-dahm-admin.php:1735
msgid "Import Menu Capability"
msgstr "Capability Menu Importa"

#: admin/class-dahm-admin.php:1749
msgid "Export Menu Capability"
msgstr "Capability Menu Esporta"

#: admin/class-dahm-admin.php:1775 admin/class-dahm-admin.php:2451
#: admin/class-dahm-admin.php:2484 admin/class-dahm-admin.php:2517
#: admin/class-dahm-admin.php:2550 admin/class-dahm-admin.php:2583
#: admin/class-dahm-admin.php:2616 admin/class-dahm-admin.php:2649
#: admin/class-dahm-admin.php:2682 admin/class-dahm-admin.php:2715
#: admin/class-dahm-admin.php:2748 admin/class-dahm-admin.php:2781
#: admin/class-dahm-admin.php:2814 admin/class-dahm-admin.php:2847
#: admin/class-dahm-admin.php:2880 admin/class-dahm-admin.php:2913
#: admin/class-dahm-admin.php:2946 admin/class-dahm-admin.php:2979
#: admin/class-dahm-admin.php:3012 admin/class-dahm-admin.php:3045
#: admin/class-dahm-admin.php:3078 admin/class-dahm-admin.php:3111
#: admin/class-dahm-admin.php:3144 admin/class-dahm-admin.php:3177
#: admin/class-dahm-admin.php:3210 admin/class-dahm-admin.php:3243
#: admin/class-dahm-admin.php:3276 admin/class-dahm-admin.php:3309
#: admin/class-dahm-admin.php:3342 admin/class-dahm-admin.php:3375
#: admin/class-dahm-admin.php:3408 admin/class-dahm-admin.php:3441
#: admin/class-dahm-admin.php:3474 admin/class-dahm-admin.php:3507
#: admin/class-dahm-admin.php:3540 admin/class-dahm-admin.php:3573
#: admin/class-dahm-admin.php:3606 admin/class-dahm-admin.php:3639
#: admin/class-dahm-admin.php:3672 admin/class-dahm-admin.php:3705
#: admin/class-dahm-admin.php:3738 admin/class-dahm-admin.php:3771
#: admin/class-dahm-admin.php:3804 admin/class-dahm-admin.php:3837
#: admin/class-dahm-admin.php:3870 admin/class-dahm-admin.php:3903
#: admin/class-dahm-admin.php:3936 admin/class-dahm-admin.php:3969
#: admin/class-dahm-admin.php:4002 admin/class-dahm-admin.php:4035
#: admin/class-dahm-admin.php:4068 admin/class-dahm-admin.php:4101
#: admin/class-dahm-admin.php:4134 admin/class-dahm-admin.php:4167
#: admin/class-dahm-admin.php:4200 admin/class-dahm-admin.php:4233
#: admin/class-dahm-admin.php:4266 admin/class-dahm-admin.php:4299
#: admin/class-dahm-admin.php:4332 admin/class-dahm-admin.php:4365
#: admin/class-dahm-admin.php:4398 admin/class-dahm-admin.php:4431
#: admin/class-dahm-admin.php:4464 admin/class-dahm-admin.php:4497
#: admin/class-dahm-admin.php:4530 admin/class-dahm-admin.php:4563
#: admin/class-dahm-admin.php:4596 admin/class-dahm-admin.php:4629
#: admin/class-dahm-admin.php:4662 admin/class-dahm-admin.php:4695
#: admin/class-dahm-admin.php:4728 admin/class-dahm-admin.php:4761
#: admin/class-dahm-admin.php:4794 admin/class-dahm-admin.php:4827
#: admin/class-dahm-admin.php:4860 admin/class-dahm-admin.php:4893
#: admin/class-dahm-admin.php:4926 admin/class-dahm-admin.php:4959
#: admin/class-dahm-admin.php:4992 admin/class-dahm-admin.php:5025
#: admin/class-dahm-admin.php:5058 admin/class-dahm-admin.php:5091
#: admin/class-dahm-admin.php:5124 admin/class-dahm-admin.php:5157
#: admin/class-dahm-admin.php:5190 admin/class-dahm-admin.php:5223
#: admin/class-dahm-admin.php:5256 admin/class-dahm-admin.php:5289
#: admin/class-dahm-admin.php:5322 admin/class-dahm-admin.php:5355
#: admin/class-dahm-admin.php:5388 admin/class-dahm-admin.php:5421
msgid "Default Language"
msgstr "Linguaggio Predefinito"

#: admin/class-dahm-admin.php:1789 admin/class-dahm-admin.php:2467
#: admin/class-dahm-admin.php:2500 admin/class-dahm-admin.php:2533
#: admin/class-dahm-admin.php:2566 admin/class-dahm-admin.php:2599
#: admin/class-dahm-admin.php:2632 admin/class-dahm-admin.php:2665
#: admin/class-dahm-admin.php:2698 admin/class-dahm-admin.php:2731
#: admin/class-dahm-admin.php:2764 admin/class-dahm-admin.php:2797
#: admin/class-dahm-admin.php:2830 admin/class-dahm-admin.php:2863
#: admin/class-dahm-admin.php:2896 admin/class-dahm-admin.php:2929
#: admin/class-dahm-admin.php:2962 admin/class-dahm-admin.php:2995
#: admin/class-dahm-admin.php:3028 admin/class-dahm-admin.php:3061
#: admin/class-dahm-admin.php:3094 admin/class-dahm-admin.php:3127
#: admin/class-dahm-admin.php:3160 admin/class-dahm-admin.php:3193
#: admin/class-dahm-admin.php:3226 admin/class-dahm-admin.php:3259
#: admin/class-dahm-admin.php:3292 admin/class-dahm-admin.php:3325
#: admin/class-dahm-admin.php:3358 admin/class-dahm-admin.php:3391
#: admin/class-dahm-admin.php:3424 admin/class-dahm-admin.php:3457
#: admin/class-dahm-admin.php:3490 admin/class-dahm-admin.php:3523
#: admin/class-dahm-admin.php:3556 admin/class-dahm-admin.php:3589
#: admin/class-dahm-admin.php:3622 admin/class-dahm-admin.php:3655
#: admin/class-dahm-admin.php:3688 admin/class-dahm-admin.php:3721
#: admin/class-dahm-admin.php:3754 admin/class-dahm-admin.php:3787
#: admin/class-dahm-admin.php:3820 admin/class-dahm-admin.php:3853
#: admin/class-dahm-admin.php:3886 admin/class-dahm-admin.php:3919
#: admin/class-dahm-admin.php:3952 admin/class-dahm-admin.php:3985
#: admin/class-dahm-admin.php:4018 admin/class-dahm-admin.php:4051
#: admin/class-dahm-admin.php:4084 admin/class-dahm-admin.php:4117
#: admin/class-dahm-admin.php:4150 admin/class-dahm-admin.php:4183
#: admin/class-dahm-admin.php:4216 admin/class-dahm-admin.php:4249
#: admin/class-dahm-admin.php:4282 admin/class-dahm-admin.php:4315
#: admin/class-dahm-admin.php:4348 admin/class-dahm-admin.php:4381
#: admin/class-dahm-admin.php:4414 admin/class-dahm-admin.php:4447
#: admin/class-dahm-admin.php:4480 admin/class-dahm-admin.php:4513
#: admin/class-dahm-admin.php:4546 admin/class-dahm-admin.php:4579
#: admin/class-dahm-admin.php:4612 admin/class-dahm-admin.php:4645
#: admin/class-dahm-admin.php:4678 admin/class-dahm-admin.php:4711
#: admin/class-dahm-admin.php:4744 admin/class-dahm-admin.php:4777
#: admin/class-dahm-admin.php:4810 admin/class-dahm-admin.php:4843
#: admin/class-dahm-admin.php:4876 admin/class-dahm-admin.php:4909
#: admin/class-dahm-admin.php:4942 admin/class-dahm-admin.php:4975
#: admin/class-dahm-admin.php:5008 admin/class-dahm-admin.php:5041
#: admin/class-dahm-admin.php:5074 admin/class-dahm-admin.php:5107
#: admin/class-dahm-admin.php:5140 admin/class-dahm-admin.php:5173
#: admin/class-dahm-admin.php:5206 admin/class-dahm-admin.php:5239
#: admin/class-dahm-admin.php:5272 admin/class-dahm-admin.php:5305
#: admin/class-dahm-admin.php:5338 admin/class-dahm-admin.php:5371
#: admin/class-dahm-admin.php:5404 admin/class-dahm-admin.php:5437
msgid "Default Locale"
msgstr "Locale Predefinito"

#: admin/class-dahm-admin.php:1808 admin/class-dahm-admin.php:1826
#: admin/class-dahm-admin.php:1912 admin/class-dahm-admin.php:1930
#: admin/class-dahm-admin.php:1948 admin/class-dahm-admin.php:1966
msgid "No"
msgstr "No"

#: admin/class-dahm-admin.php:1809 admin/class-dahm-admin.php:1827
#: admin/class-dahm-admin.php:1913 admin/class-dahm-admin.php:1931
#: admin/class-dahm-admin.php:1949 admin/class-dahm-admin.php:1967
msgid "Yes"
msgstr "Si"

#: admin/class-dahm-admin.php:1811
msgid ""
"Select \"Yes\" to display the log on the front-end. Please note that the log "
"will be displayed only to the users who have access to the \"Connections\" "
"menu."
msgstr ""
"Scegli \"Si\" per mostrare il log nel front-end. Per favore nota che il log "
"verrà mostrato solamente agli utenti che hanno accesso al menu \"Connessioni"
"\"."

#: admin/class-dahm-admin.php:1829
msgid ""
"Select \"Yes\" if your website is using the HTTPS protocol. This option will "
"be considered only if \"Detect URL Mode\" is set to \"Server Variable\"."
msgstr ""
"Scegli \"Si\" se il tuo sito utilizza il protocollo HTTPS. Questa opzione "
"verrà considerata solamente se \"Modalità Riconoscimento URL\" è impostato "
"su \"Server Variable\"."

#: admin/class-dahm-admin.php:1844
msgid ""
"Please enter a number from 1 to 100. This option determines the number of "
"connections displayed in the \"Defaults\" tab, in the \"Connections\" menu "
"and in the \"Hreflang Manager\" meta box."
msgstr ""
"Per favore inserisci un numero tra 1 e 100. Questa opzione determina il "
"numero di connessioni mostrare nella tab \"Defaults\", nel menu \"Connessioni"
"\" e nel \"Hreflang Manager\" meta box."

#: admin/class-dahm-admin.php:1852
msgid ""
"Please enter a number from 1 to 100 in the \"Connections in Menu\" option."
msgstr ""
"Per favore inserisci un numero tra 1 e 100 nella opzione \"Connessioni in "
"Menu\"."

#: admin/class-dahm-admin.php:1865
msgid ""
"A list of post types, separated by comma, where the \"Hreflang Manager\" "
"meta box should be loaded."
msgstr ""
"Una lista di post types, separati da virgola, dove il meta box \"Hreflang "
"Manager\" deve essere caricato."

#: admin/class-dahm-admin.php:1874
msgid ""
"Please enter a valid list of post types separated by a comma in the \"Meta "
"Box Post Types\" option."
msgstr ""
"Per favore inserisci una lista valida di post types separati da virgola "
"nella opzione \"Meta Box Post Types\"."

#: admin/class-dahm-admin.php:1888
msgid "Server Variable"
msgstr "Server Variable"

#: admin/class-dahm-admin.php:1889
msgid "WP Request"
msgstr "WP Request"

#: admin/class-dahm-admin.php:1891
msgid "Select the method used to detect the URL of the page."
msgstr "Scegli il metodo utilizzato per riconoscere l'URL della pagina."

#: admin/class-dahm-admin.php:1915
msgid ""
"Enable this option to compare the URL defined in the \"URL to Connect\" "
"field with the URL of the page with and without trailing slash."
msgstr ""
"Abilita questa opzione per comparare l'URL definito nel campo \"URL da "
"Connettere\" con l'URL della pagina con e senza slash finale."

#: admin/class-dahm-admin.php:1933
msgid ""
"Enable this option to automatically delete the connection associated with a "
"post when the post is trashed."
msgstr ""
"Abilita questa opzione per cancellare automaticamente la connessione "
"associata ad un post quando il post viene cestinato."

#: admin/class-dahm-admin.php:1951
msgid ""
"Enable this option to sanitize the URL in the href attribute of the link "
"element."
msgstr ""
"Abilita questa opzione per sanitizzare l'URL nell'attributo href "
"dell'elemento link."

#: admin/class-dahm-admin.php:1969
msgid ""
"Enable this option to assign a permalink based on the post name to the posts "
"scheduled to be published in a future date."
msgstr ""
"Abilita questa opzione per assegnare un permalink basato sul nome del post "
"ai post pianificati per essere pubblicati in una data futura."

#: admin/class-dahm-admin.php:1984
msgid "Exact Copy"
msgstr "Copia Esatta"

#: admin/class-dahm-admin.php:1985
msgid "Based on Import Options"
msgstr "Basato su Opzioni Importazione"

#: admin/class-dahm-admin.php:1987
msgid ""
"Select \"Exact Copy\" to import an exact copy of the connections stored in "
"your XML file or \"Based on Import Options\" to determine the \"URL to "
"Connect\" value of the imported connections by using the \"Import Language\" "
"and \"Import Locale\" options."
msgstr ""
"Scegli \"Copia Esatta\" per importare una copia esatta delle connessioni "
"archiviate nel tuo file XML oppure \"Basato su Opzioni Importazione\" per "
"determinare il valore di \"URL da Connettere\" delle connessioni importate "
"utilizzando le opzioni \"Importa Linguaggio\" e \"Importa Locale\"."

#: admin/class-dahm-admin.php:2012 admin/class-dahm-admin.php:2028
msgid ""
"This option is used to determine the \"URL to Connect\" value of the "
"imported connections."
msgstr ""
"Questa opzione è utilizzata per determinare il valore \"URL da Connettere\" "
"della connessione importata."

#: admin/class-dahm-admin.php:2040
msgid ""
"The capability required to get access on the \"Hreflang Manager\" meta box."
msgstr ""
"La capability richiesta per avere accesso al meta box \"Hreflang Manager\"."

#: admin/class-dahm-admin.php:2049
msgid "Please enter a valid capability in the \"Meta Box Capability\" option."
msgstr ""
"Per favore inserisci una capability valida nella opzione \"Capability Meta "
"Box\"."

#: admin/class-dahm-admin.php:2062
msgid "The capability required to get access on the editor sidebar."
msgstr "La capability richiesta per avere accesso alla sidebar dell'editor."

#: admin/class-dahm-admin.php:2071
msgid ""
"Please enter a valid capability in the \"Editor Sidebar Capability\" option."
msgstr ""
"Per favore inserisci una capability valida nella opzione \"Capability Editor "
"Sidebar\"."

#: admin/class-dahm-admin.php:2084
msgid "The capability required to get access on the \"Connections\" menu."
msgstr "La capability richiesta per avere accesso al menu \"Connessioni\"."

#: admin/class-dahm-admin.php:2093
msgid ""
"Please enter a valid capability in the \"Connections Menu Capability\" "
"option."
msgstr ""
"Per favore inserisci una capability valida nella opzione \"Capability Menu "
"Connessioni\"."

#: admin/class-dahm-admin.php:2106
msgid "The capability required to get access on the \"Import\" menu."
msgstr "La capability richiesta per avere accesso al menu \"Importa\"."

#: admin/class-dahm-admin.php:2115
msgid ""
"Please enter a valid capability in the \"Import Menu Capability\" option."
msgstr ""
"Per favore inserisci una capability valida nella opzione \"Capability Menu "
"Importa\"."

#: admin/class-dahm-admin.php:2128
msgid "The capability required to get access on the \"Export\" menu."
msgstr "La capability richiesta per avere accesso al menu \"Esporta\"."

#: admin/class-dahm-admin.php:2137
msgid ""
"Please enter a valid capability in the \"Export Menu Capability\" option."
msgstr ""
"Per favore inserisci una capability valida nella opzione \"Capability Menu "
"Esporta\"."

#: admin/class-dahm-admin.php:2155 admin/class-dahm-admin.php:2188
#: admin/class-dahm-admin.php:2220 admin/class-dahm-admin.php:2253
#: admin/class-dahm-admin.php:2286 admin/class-dahm-admin.php:2319
#: admin/class-dahm-admin.php:2352 admin/class-dahm-admin.php:2385
#: admin/class-dahm-admin.php:2418
msgid "This option determines the default value of language"
msgstr "Questa opzione determina il valore di default di linguaggio"

#: admin/class-dahm-admin.php:2171 admin/class-dahm-admin.php:2204
#: admin/class-dahm-admin.php:2236 admin/class-dahm-admin.php:2269
#: admin/class-dahm-admin.php:2302 admin/class-dahm-admin.php:2335
#: admin/class-dahm-admin.php:2368 admin/class-dahm-admin.php:2401
#: admin/class-dahm-admin.php:2434
msgid "This option determines the default value of locale"
msgstr "Questa opzione determina il valore di default di locale"

#: admin/class-dahm-admin.php:5480 admin/view/connections.php:4
#: admin/view/export.php:4 admin/view/import.php:4
msgid "You do not have sufficient permissions to access this page."
msgstr "Non hai i permessi sufficienti per accedere a questa pagina."

#: admin/view/connections.php:23
msgid "The \"URL to Connect\" field is empty."
msgstr "Il campo \"URL da Connettere\" è vuoto."

#: admin/view/connections.php:264
msgid "The connection has been successfully updated."
msgstr "La connessione è stata aggiornata con successo."

#: admin/view/connections.php:272
msgid "A connection with this \"URL to Connect\" already exists."
msgstr "Una connessione con questo \"URL da Connettere\" esiste già."

#: admin/view/connections.php:486
msgid "The connection has been successfully added."
msgstr "La connessione è stata creata con successo."

#: admin/view/connections.php:505
msgid "The connection has been successfully deleted."
msgstr "La connessione è stata cancellata con successo."

#: admin/view/connections.php:546 admin/view/connections.php:568
msgid "Hreflang Manager - Connections"
msgstr "Hreflang Manager - Connessioni"

#: admin/view/connections.php:557
msgid "Search..."
msgstr "Cerca..."

#: admin/view/connections.php:625
msgid "ID"
msgstr "ID"

#: admin/view/connections.php:626 admin/view/connections.php:710
#: admin/view/connections.php:788
msgid "URL to Connect"
msgstr "URL da Connettere"

#: admin/view/connections.php:682
msgid "items"
msgstr "record"

#: admin/view/connections.php:702
msgid "Edit Connection"
msgstr "Modifica Connessione"

#: admin/view/connections.php:771
msgid "Update Connection"
msgstr "Aggiorna Connessione"

#: admin/view/connections.php:782
msgid "Create New Connection"
msgstr "Crea Nuova Connessione"

#: admin/view/connections.php:849
msgid "Add Connection"
msgstr "Aggiungi Connessione"

#: admin/view/export.php:13
msgid "Hreflang Manager - Export"
msgstr "Hreflang Manager - Esporta"

#: admin/view/export.php:17
msgid ""
"Click the Export button to generate an XML file that includes all your "
"connections."
msgstr ""
"Clicca il pulsante Esporta per generare un file XML che include tutte le tue "
"connessioni."

#: admin/view/import.php:13
msgid "Hreflang Manager - Import"
msgstr "Hreflang Manager - Importa"

#: admin/view/import.php:61
msgid "connections have been added."
msgstr "connessioni sono state aggiunte."

#: admin/view/import.php:61
msgid "Dismiss this notice."
msgstr "Nascondi questo messaggio."

#: admin/view/import.php:69
msgid ""
"Import the connections stored in your XML file by clicking the Upload file "
"and import button."
msgstr ""
"Importa le connessioni archiviate nel tuo file XML cliccando il pulsante "
"Carica file e importa."

#: admin/view/import.php:72
msgid "Choose a file from your computer:"
msgstr "Scegli un file da tuo computer:"

#: admin/view/import.php:76
msgid "Upload file and import"
msgstr "Carica file e importa"

#: admin/view/import.php:78
msgid ""
"IMPORTANT: This menu should only be used to import the XML files generated "
"with the \"Export\" menu."
msgstr ""
"IMPORTANTE: Questo menu deve essere utilizzato solamente per importare i "
"file XML generati con il menu \"Esporta\"."

#: admin/view/options.php:4
msgid "You do not have sufficient capabilities to access this page."
msgstr "Non hai i permessi sufficienti per accedere a questa pagina."

#: admin/view/options.php:11
msgid "Hreflang Manager - Options"
msgstr "Hreflang Manager - Opzioni"

#: admin/view/options.php:30
msgid "General"
msgstr "Generale"

#: admin/view/options.php:31
msgid "Defaults"
msgstr "Predefiniti"

#: admin/view/options.php:55
msgid "Save Changes"
msgstr "Salva Cambiamenti"

#: public/class-dahm-public.php:78
msgid "The following lines have been added in the HEAD section of this page"
msgstr ""
"Le seguenti righe sono state aggiunte nella sezione HEAD di questa pagina"